
Application: gvSIG desktop - gvSIG bugs #4921
error al guardar algunos gvsproj / error saving some gvsproj
07/20/2018 12:18 AM - Mario Fevre

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2920
Severity: Critical Add-on version:
gvSIG version: 2.4.1 Add-on build:
gvSIG build: 2855 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No estoy seguro de cuando se vuelven inguardables, pero nos ha pasado de manera frecuente.
adjunto un gvsproj que no se puede guardar.

lo curioso es que no veo error en el log o la consola. igual adjunto log y captura de pantalla

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4932: Error saving proje... Outdated 08/01/2018
Related to Application: gvSIG desktop - gvSIG bugs # 4952: Error al guardar p... Outdated 11/15/2018

History
#1 - 07/20/2018 12:25 AM - Mario Fevre

haciendo alguna pruebas, es posible que esté relacionado con capas con rutas desactualizadas..

#2 - 02/04/2019 06:07 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#3 - 02/04/2019 06:34 PM - Álvaro Anguix
- Category set to Application

#4 - 02/05/2019 10:38 AM - Álvaro Anguix
- Related to gvSIG bugs #4932: Error saving project in gvSIG 2.4 added

#5 - 02/05/2019 10:38 AM - Álvaro Anguix
- Related to gvSIG bugs #4952: Error al guardar proyecto en gvSIG 2.5 added

#6 - 02/05/2019 10:41 AM - Álvaro Anguix
- Severity changed from Minor to Critical

#7 - 08/09/2019 02:29 PM - Álvaro Anguix
- Status changed from New to Outdated

#8 - 10/08/2019 08:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920
